# Expression::__construct

(No version information available, might only be in Git)

Expression::__construct — Expression constructor

### Description

public mysql_xdevapi\Expression::__construct ( string `$expression` )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`expression`

### Examples

Example #1 mysql_xdevapi\Expression::__construct() example

`<?php
/* ... */
?>`